
/*TransUnion*/

.brand-content {
    font-family: Helvetica, Arial, sans-serif;
    background: #ffffff;
}

.brand-color-primary {
    color: blue;
}

.brand-color-secondary {
    color: #555555;
}

.brand-button {
    background-color: blue;
    border-color: blue;
    color: #ffffff;
}

.alertBox input[type=submit] {
    background: blue;
    border-color: blue;
    color: #ffffff;
}

